/*>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>---com_content---<<<<<<<<*/.article_start_row{	border-top:1px solid #535d41;}div.article_start_row div{	background-color: #e1eabf;	padding-right: 2px;}div.article_start_row div.article-all-2{	background-image: url(../images/1x4_535d41.gif);	background-position: 105px 0px;	background-repeat: repeat-y;		padding:10px 0;	margin:0;}div.article_start_row div.article-tools {	width:103px;	float:left;		border-right:4px solid #535d41;}
.article-all {
	width:100%;
	background-color:#e3e4d7;
	/* margin-bottom:10px; */
}
.article-all_m2 {
	margin-right: 5px;
	margin-left: 5px;
	width: 845px;
	background-color:#e3e4d7;
	/* margin-bottom:10px; */
}
.article-all-1 {
	background:#FFFFFF url(../images/1x1_e3e4d7.gif) top left repeat-x;
	width:100%;
	padding:0;
	margin:0;
}
.article-all-2	{
	background:url(../images/1x4_e3e4d7.gif) 105px 0px repeat-y;
	padding:10px 0;
	margin:0;
}
.article-tools {
	width:105px;
	float:left;
}
.article-content, .article-content-img {
	margin-left:110px;
	padding-left:5px;		
}
.article-content img{
	margin-top:-20px;
	float:left;
}
.article-content-img img{
	margin-top:0px;
	float:left;
}
span.article_separator {
	clear:both;
}
.article-meta {
	width:auto;
	text-align:right;
	padding-right:5px;
}
.article-meta .createdate {
	color:#434A38;
	font-family:Verdana,New York,MS Serif,serif,BernhardFashion BT;
	font-size:12px;
	font-weight:bold;
}
.article-meta .createby {
	padding-top:10px;

}
.article-content .contentheading {
	margin-left:100px;
}
.buttonheading {
	padding-top:10px;
	text-align:right;
	padding-right:5px;
}
div.item_title, div.item_body {
	padding:0 10px;
}
p.header {
color:#373E30;
font-family:Verdana,New York,MS Serif,serif,BernhardFashion BT;
font-size:12px;
font-weight:bold;
margin-bottom:7px;
margin-top:20px;
}
/*------Заголовки------*/
a.contentpagetitle {
	font-family:Verdana,New York,MS Serif,serif,BernhardFashion BT;
	font-size:13px;
	line-height:16px;
	font-weight:bold;	
	text-decoration: underline;
	color: #7A8B62;

}
a.contentpagetitle:hover {
	text-decoration: none;
	color:#E58B46;
}
.contentheading {
	color: #5B5B5B;
	font-family:Verdana,New York,MS Serif,serif,BernhardFashion BT;
	font-size:16px;
	line-height:normal;
	font-weight:bold;	
	margin: 5px 0 4px 0;
}
/*------Описания------*/
.contentpaneopen-ext {
	padding:0 10px;
}
.contentpaneopen-ext .contentheading {
	margin: 15px 0 4px 0;
}
.contentdescription {
	background: #F0F2E4;
	border: 1px solid #EAECDE;
	clear: both;
	overflow: hidden;
	padding: 10px;
}
.contentdescription img {
	border: 3px solid #DCDED4;
	margin: 0 10px 0 0;
}
.category_name, section_name {
	font-weight: bold;
	background: url(../images/elements/arrow.png) no-repeat center left;
	display: block;
	padding: 0 0 0 15px;
	font-size: 11px;
}
/*------Режим БЛОГА------*/
.intro{
    overflow: hidden;
    margin: 4px 0 18px 0;
}

.blog {
	margin:0 5px;
}
.blog .contentpaneopen td {
	padding-right: 10px;
}
.leading_block {
	background: #FBFEEC;
	border: 1px dashed #CCC;
	margin: 5px 0 15px 0;
	padding: 15px;
}
table.intro_block td {
	padding: 4px 10px 5px 2px;
}
div.section_cat {
	background: url(../images/elements/arrow.png) no-repeat center left;
	padding: 6px 0 10px 14px;
    font-weight: bold;
    margin: 0;
}
div.section_cat a {
	font-weight: bold;
}
/*Ссылка "Подробнее" */
a.readon {
	color: #5ABDFF;
	font-weight: bold;
}
.article_seperator {
	height: 1px;
}
/*-----Редактирование содержимого-----*/
table.cedit_misc {
	margin: 5px 0 20px 0;
}
table.cedit_main {
	margin: 5px 0 20px 0;
}

.groupcats h2.category_name{
    font-size: 18px; margin: 15px 0 2px 0;
    padding: 5px 0 5px 20px;
}

.blog .edit_item{
    margin: 6px 0 0 0;
}


.blog .button.edit_button{
    text-decoration: none;
    font-size:11px; font-weight: bold;
}

